Package lxml :: Package tests :: Module test_unicode

[hide private]
[frames] | no frames]

# Module test_unicode

source code

Classes | [hide private]

| UnicodeTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| ascii_uni = ``u'``a``'``
| klingon = ``u'``\uf8d2``'``
| invalid_tag = ``u'``test\uf8d2``'``
| uni = ``u'``\xc3\u0680\u3120``'``
| uxml = ``u'``<test><title>test \xc3\xa1\u3120</title><h1>page \xc3``...``

Variables Details | [hide private]

### uxml

Value:

      u'<test><title>test \xc3\xa1\u3120</title><h1>page \xc3\xa1\u3120 titl
      e</h1></test>'